@ECHO OFF
openssl.exe req -new -config openssl.cnf -x509 -keyout server.pem -out server.pem -days 365 -nodes
ECHO.
ECHO Done generating self-signed certificate.
ECHO Press any key to continue...
PAUSE >NUL
EXIT